/* BASIC css start */
h2.title{margin:67px 0 55px; font-size:36px; font-weight:700; text-align:center;}

.board-top {margin:0 0 18px 20px; overflow:hidden;}
.board-top > div {position:relative; float:left; margin-right:24px;}

.board-top > div select {
  width: 228px;
  height:38px;
  padding: 5px 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:0 none;
  border-bottom: 1px solid #000;
  border-radius: 0px;
  line-height:1.25;
  cursor: pointer;
}

.board-top > div:after {position:absolute; right:5px; top:18px; width:15px; height:8px;background: url(/design/mariang7/2019new/images/bank_arr.png) no-repeat; content:'';}

.board-top > div select::-ms-expand {
  /* for IE 11 */
  display: none;
}

#bbsData {width:1120px; margin:0 auto;}

.bbs-table-write {width:1120px;}
.bbs-table-write tbody th {font-size:14px; color:#000;}
.bbs-table-write tbody td {padding:7px 0;}
.bbs-table-write table {border-top:3px solid #000; border-bottom:1px solid #000;}
.bbs-table-write textarea {width: 656px; height: 250px; padding:15px !important; font-family:'Spoqa Han Sans', 'Spoqa Han Sans KR', 'Sans-serif' !important; font-size:14px; color:#333; overflow-x:hidden;}
.bbs-table-write p { text-align: center; margin: 10px 0px; }
.bbs-table-write .point {color:#dfa094; font-size:14px;}
.bbs-table-write .title {line-height: 25px; }
.bbs-table-write #bw_input_subject {width:520px;}
.bbs-table-write .MS_input_txt {padding:0 15px;}
.bbs-table-write .input_style { width: 245px; height:34px; }
.bbs-table-write .input_style2 { width: 245px; height:34px; }

.bbs-table-write .cont {border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
.bbs-table-write .cont td {padding:35px 0;}
.MS_input_txt {border:1px solid #949494; height:34px;}
.bbs-table-write .input_style, .bbs-table-write .input_style2 {height:34px;}

.bbs-table-write a.search {display:inline-block; width:73px; height:36px; line-height:36px; border:1px solid #8c8c8c; color:#000; font-size:14px; text-align:center;}

.bbs-link {text-align:right; margin-top:42px;}
.bbs-link a {display:inline-block; width:131px; height:38px; line-height:38px; margin-right:4px; text-align:center; border:1px solid #666; color:#000; font-size:14px;}
.bbs-link a.write {background:#dfa094; border-color:#dfa094; color:#fff;}



/* »óÇ° »ó´Ü Á¤º¸ */
.prd-tinfo { zoom: 1;  overflow: hidden; padding:10px; border: 1px solid #dbdbdb; margin: 20px auto; width:1098px; }
.prd-tinfo dt,
.prd-tinfo dd { position: relative; float: left;}
.prd-tinfo dt { left: 0; width: 100px; height: 150px; }
.prd-tinfo dt img {  width: 100%; height: 100%; }
.prd-tinfo dd { margin-left:10px; width: 400px; font-size:11px; }
.prd-tinfo dd ul { padding: 5px 0 0 10px; min-height: 55px; _height: 55px; margin-top:10px; }
.prd-tinfo dd ul li { padding: 10px 0; line-height:16px; font-size:13px; }
.prd-tinfo dd ul li.price strong {font-size:16px;}
.prd-tinfo dd ul li .tit { display:none;  width: 80px; }
.prd-tinfo dd ul li.name .tit { letter-spacing: 1px;  }
.prd-tinfo dd ul li a { font-size:14px; }
.debtn { position: absolute; left:10px; bottom:-50px; }

/* °³ÀÎÁ¤º¸º¸È£Á¤Ã¥ µ¿ÀÇ */
.privercy-contract textarea { height: 100px; width: 660px; }
.new-privercy-contract p { text-align: left; }

 
/* BASIC css end */

